
Price Monitoring - Bug #1593

the file name to be uploaded should be flexible to match many COOPs, not strict to one COOP

08/05/2019 02:14 PM - Israa Naser

Status: Closed Start date: 08/05/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Upload CSV File - Cooperatives Screen -

تحميل بيانات الجمعية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

in the  rules listed in Upload CSV page,

the file name to be uploaded should be flexible to match many COOP names not fixed to one COOP only

Related issues:

Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات ا... Open 08/04/2019

History

#1 - 08/05/2019 02:14 PM - Israa Naser

- Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية added

#2 - 08/20/2019 03:41 PM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Israa Naser

Fixed,

the file should be of type csv only, file name validation is disabled as the system will copy the file to the file system with the correct name.

#3 - 08/26/2019 05:58 PM - Israa Naser

- Status changed from Open to Fixed

#4 - 08/28/2019 06:09 PM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Tareq Abuhamra added

Requirements are covered in SRS under

14.5.2    Task screens and fields

the system accepts any file name as long as it's of type csv

and the rule listed about this validation has been removed from the list as well

Tested and verified
Files

uploaded file name.PNG 48.6 KB 08/05/2019 Israa Naser
